;LANGUAGE GREEK 0408

[ShortCut]



[WARNING]
Used_wintab32dll=Κλείστε όλα τα προγράμματα γραφικών ή αφαιρέστε το πρόγραμμα οδήγησης της ταμπλέτας σας και επανεκκινήστε το σύστημά σας, για να είναι δυνατή η επιτυχής εγκατάσταση αυτού του προγράμματος οδήγησης.




;IDD_SETUP_DIALOG
[102]
102=USB Tablet Manager
1002=Ο Οδηγός Εγκατάστασης θα εγκαταστήσει τον USB Tablet Manager στον υπολογιστή σας. Για να συνεχίσετε, κάντε κλικ στο OK.
1=OK
2=Άκυρο

[103]
103=USB Tablet Manager
1001=Ο USB Tablet Manager εγκαταστάθηκε με επιτυχία.
1=OK